• 18
  • 12月

昨晚为了一个在产产Ubuntu下的APE播放搞了一整个晚上。事实证明本来很简单的事被我弄复杂了。本来只要从官方源中安装1.32版的audacious再手动安装下面两个插件就OK了。

mac_399-u4-b5-1_i386

audacious-mac_020-1_i386

我却看了论坛里的帖子,自己从第三方源里安了个1.44版的。结果怎么也搞不定CUE播放问题。结果又费了好大力气从新力得之中把高版本卸载掉,又装回官方的1.32版的audacious。但又遇到了一放CUE就死那里的问题。

最终自己想到了解决方案:到/home/我的用户名/.config/下把audacious文件夹删除。再打开audacious播放就没问题了。

其实又是个老问题:卸载软件时有配置信息残留,这个在windows下也是个问题。

标签:

您可以对这篇文章发表一条评论,或者在您自己的网站中引用 (Trackback) 它

对《Ubuntu下APE播放》有 5 条评论

  1. ccai 说:

    很好 ,谢谢!

  2. cntomy 说:

    谢谢,不过linux还是不太方便,要有成为专家的决心。

  3. fird 说:

    方不方便也是相对的。这篇blog还是我2007年12月写的,一年多Ubuntu用下来感觉不错。现在基本上不怎么进Windows了。
    虽然有时候也得研究一下Ubuntu下的怪问题,但随着Ubuntu和各软件Linux版的升级,现在花在这上面的时间越来越少了。玩Linux省去了杀毒软件的麻烦,想用什么软件一个apt-get就能搞定,常用软件会自动升级。算下来用linux并没有多浪费多少时间。
    PS:文中提到两个deb包的下载已经恢复。

  4. 路过的人 说:

    认识linux,还是在学校的那阵子。现在算来,也有四年了吧,这其中,也感慨良多。
    确实,现在网络上的好多文件,还是基于windows平台开发的与linux不相兼容。
    不过,随着,linux的发展壮大,特别是linux基于硬件上的低平台,这给linux很大的发展空间,越来越来的人参与进来了。我相信,它会越做越好,将来的世界,必定有linux的更大发展。

  5. antium 说:

    在装audacious-mac_020-1_i386插件时,提示:
    错误: 依赖关系没有满足:libaudacious5

发表一条评论

所有标签:.net Ajax Java javascript Linux map MySQL RSS TD-SCDMA Ubuntu vim web Win7 乱码 基础知识 备份 奥运会 希望泉 性能 缓存 编程